gsasl
GNU SASL command line utility

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gsasl

general

source
gsasl (source, devel)
version
1.10.0-5
maint
Debian XMPP Maintainers (a), Thadeu Lima de Souza Cascardo (u), Jorge Salamero Sanz (u), Simon Josefsson (u)
arch
any all
std-ver
4.5.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.8.0-8
oldstable
save 1.8.0-8
stable
save 1.10.0-4
testing
save 1.10.0-5
unstable
save 1.10.0-5
Ubuntu
1.10.0-4

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.5.1).
  • This package has "Build-Depends-Indep: dblatex" while dblatex needs a new maintainer, see O #942402.

problems

  • There were override disparities found in suite unstable:
    • gsasl-dbg: Override says debug - optional, .deb says debug - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0